Nowy exploit Webkit PS4 dla oprogramowania 9.00

Jak możemy czytać na łamach serwisu wololo.net:

„Developer Sleirsgoevy has refined his port of the Webkit FontFace Exploit, and made it fully operational (arbitrary Read/Write) for PS4 Firmware 9.00.”

PL

„Deweloper Sleirsgoevy udoskonalił swój port Webkit FontFace Exploit, i jest on w pełni operacyjny (Arbitralny zapis/odczyt) dla oprogramowania układowego 9.00. „

Dla nie wtajemniczonych, oprogramowanie 9.00 jest najnowszym softem na PS4, które do tej pory nie miało żadnego exploitu. Jednakże trzeba trochę zwolnić, ponieważ jest to tylko Webkit, który rzekomo mógł by pozwolić na kilka operacji i na jakieś bardzo proste homebrew, jednak i to nie zadawala sceny PS4. Aby to jednak się stało, potrzeba exploitu jądra, a takiego jeszcze nie ma. Warto zaznaczyć, że exploit działa tylko na sofcie 9.00, nie zrobicie tego na niższych softach. Nie polecam jednak jeszcze aktualizować oprogramowania do najnowszego, z tego względu że Sony pewnie go załata jeszcze dzisiaj.

Exploit jest w czesanej fazie pracy więc jest mocno niestabilny, a to dodatkowo przemawia za tym, aby oprogramowania jeszcze nie aktualizować, jednakże cieszy sam fakty, że scena PS4 dokłada wszelkich starań, aby znaleźć sposób na exploit na najnowszych softach. A wy co o tym sądzicie ? Dajcie znać w komentarzach

Jak ci sie podobał post ?

Kliknij gwiazdkę, aby ocenić!

Średnia ocen: 0 / 5. Liczba głosów: 0

Jak dotąd brak głosów! Bądź pierwszą osobą, która oceni ten post.